IF OBJECT_ID('dbo.sp_fco_baja_sucursales') IS NOT NULL
    DROP PROCEDURE dbo.sp_fco_baja_sucursales
GO
CREATE PROCEDURE dbo.sp_fco_baja_sucursales
(
    @pch_compania char(4),
    @pch_sucursal char(10)
)
AS
BEGIN
    DELETE FROM fco_sucursales
    WHERE compania = @pch_compania AND sucursal = @pch_sucursal
END
GO
GRANT EXECUTE ON sp_fco_baja_sucursales TO PUBLIC
GO




